html{
	margin-top:0px!important;
}
html.ie9{
	margin-top:0px !important;
}

body{
	background: #f9f9f9;
	color:#3A3A3A;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body.error404 {
	background-color:#f9f9f9	
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif !important;
	font-size:30px; 
	margin-top:0;
	margin-bottom:30px;
}
h2 {
	font-size: 20px;
	margin: 20px 0;
	position: relative;
	overflow: hidden;
}
h3 {
	font-size:20px;
	font-weight:bold;
	line-height:32px;
	color:#3A3A3A;
	margin-top:0px;
	padding-top:0px;
}
h4.sans-serif {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight:bold;
	font-style:italic;
}
h5 {
	
}
p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:21px;
	font-size:14px;
	margin-bottom:20px;
}

li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:21px;
	font-size:14px;
	
}



strong, b {
	font-weight:bold;
}
italic {
	
}
a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #97ac2f;
}
a:hover {
	color: #657514;
	text-decoration:underline;
}
blockquote {
	background-color: transparent;
	background: url("../../Library/img/quote.png") transparent no-repeat left 15px;
	padding-left:50px;
}
blockquote:before {
	background-color: transparent;
}
blockquote p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;	
}
ul {
}

ul.large {
	font-size:14px;
	color:#00719f;
}

ul.large span {
	color:#464646;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
}

ul.large li{
	line-height:28px;
}

ol {
}

ol.large {
}
.lightblue{
	background-color: #009ddc;
}
.darkblue{
	background-color: #00719f;
}
.green{
	background-color: #97ac2f;	
}

.text-green{
	color: #97ac2f;
}

.orange{
	background-color: #ff7200;	
}
.lightgrey{
	background-color:#e2e2e2;
}

.darkgrey {
	background-color:#464646;
}

.text-mediumgrey {
	color:#7e7e7e;
}

.text-grey {
	color:#bebebe;	
}

.white {
	background-color:#ffffff;
}

.text-white {
	color:#ffffff;
}

.pattern-grey {
	background:url("../../Library/img/pattern_grey.png");	
}
.pattern-lightgrey {
		
}
.pattern-blue {
		
}
.pattern-lightblue {
		
}

img.alignleft{
	margin-right: 5px;
	width:50%;
	height:auto;
	float:left;
	padding: 10px 10px 10px 0px;
}
img.alignright{
	margin-left: 5px;
	width:50%;
	height:auto;
	float:right;
	padding: 10px 0px 10px 10px;
}

.pwform{
	margin:20px auto 0 auto;
	max-width: 500px;
}

.pwform p{
	display: block;
		max-width: 500px;
	clear: both;
}

/* OVERRIDE GENERAL STYLES BOOTSTRAP */
form input[type=text] {
	height:48px;	
}
.focus input[type=text] {
  	outline: none;
}

.comment-form-cookies-consent {

}

.comment-form-cookies-consent input[type="checkbox"] {
	float: left;
	width: 30px;
	position: relative;
	top: 17px;
}

.comment-form-cookies-consent label {
	margin-left: 35px;
}



#T002A_content{
	height:auto !important;
}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 991px) {
  
}

@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (min-width: 1200px) {
 
}

